LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Variables
FetchError.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.

## Constant Groups
constants | com::sun::star::ucb::FetchError
| These values are used to specify whether and which error has occurred while fetching data of some ContentResultSet rows.

## Variables
const short | SUCCESS = 0
| indicates that fetching of data was successful. More...
const short | ENDOFDATA = 1
| indicates that during fetching we went beyond the last or first row. More...
const short | EXCEPTION = 2
| indicates that during fetching we got an exception. More...